Subject: Re: Job | Tech Support Remote Screening
From: Anupam Kumari <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 21:59:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6267 Applicants

View All

Anupam Kumari
Immediate Joiner-Looking for a new job in any location.Having 2.6 years of experience in SAP Finance for HARMAN project.I was responsible for handling SAP FI support incidents for various business scenarios like reconcilation, charging expenses to the cost center, by verifying all the reports, maintaining, keeping and upholding confidentiality with a strong foundation in client request for data review, My problem- solving and interpersonal talent enables me to excel as your next step FICO consultant ,handling implementation and support projects. I have always been a detailed- oriented and an organized person.With strong organizational skills,I am methodical in conducting work, multitasking, planning and coordinating complex tasks. Any lead will be appreciated. Thanks!.

Shortlist

Reject

Current Designation Senior Associate
Current Company Wipro
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Bengaluru / Bangalore, Delhi / NCR
Education
MCA
MIT-School of Business(MITSOB), Pune
BCA
University Of Pune, Pune
Key Skills
Excel, SQL, VLOOKUP, Pivot Table, MS, Email, Office Package, Outlook Express, MS Outlook, Web Browsing, HTML, SAP, Accounts Payable, Finance, SAP FICO, SAP Finance, AR, Credit Collection, Accounts Receivable

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem